Subject: Re: RFC: arch/powerpc Kconfig cleanup

From: [email-masked] (Olof Johansson)
Date: Thu, 15 Mar 2007 19:18:43 -0500

On Thu, Mar 15, 2007 at 06:34:25PM -0500, Kumar Gala wrote:
> I didn't know if people were ok with having these move under the 'Platform
> support' menu or would prefer they stay as top level menu choices.  Here's
> a work up of a patch for Cell that moves things around and puts the 'Cell
> Broarband Engine options' under 'Platform support'.

Looks good to me. I rarely notice menu organization myself since I tend
to edit .config by hand and run menuconfig. Go for it.

-Olof